@charset "shift_jis";

/*------------------------------------
reSet
------------------------------------*/
html{
	filter: expression(document.execCommand("BackgroundImageCache",false,true));
}

html {
	overflow-y: scroll;
}

body {
	font-size: 13px;
	*font-size: small;
	*font: x-small;
}

table {
	font-size: inherit;
	font: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}

select,
textarea {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
}

option {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 3px;
}

* {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100.01%;
	font-style: normal;
	
}

p {
	margin: 0;
	padding: 0;
}

h1,
h2,
h3,
h4,
h5 {
	margin: 0;
	padding: 0;
	line-height: 1.4;
}

h1 {
	font-size: 189%;
}

h2 {
	font-size: 159%;
}

h3 {
	font-size: 144%;
}

h4 {
	font-size: 122%;
}

h5 {
	font-size: 107%;
}

em {
	font-style: normal;
	font-weight: normal;
}

a:link {
	color:#36c;
}

a:active {
	color:#36c;
}

a:visited {
	color:#47d;
}

a:hover {
	color:#36c;text-decoration:underline;
}

ul,
ol,
dl {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-position: outside;
}

li,
dt,
dd {
	font-size: 100%;
}

img{
	border: 0px;
}

label {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	cursor: pointer;
}

th,
td {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.opa:hover {opacity:0.75;}
a.link {background: url(/app2/images/ico_arrow_s.gif) 1px center no-repeat; padding: 2px 0 2px 16px;}

